body {
	background-image: url(../images/background1.jpg);
	background-repeat: repeat;
}
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: 8px solid #003;
	background-color: #FFF;
	margin-top: 10px;
	
	 -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    border-radius: 25px;

}
#header {
	margin-top: 25px;
}
#menu {
	border: 1px solid #F00;
	float: left;
	width: 11.4em;
	margin-top: 10px;
	margin-bottom: 10px;
}
#address {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 30px;
}

#globalnav {
	padding-top: 30px;
	margin-left: 30px;
}
#globalnav ul {
	margin: 0px;
	padding: 0px;
}
#globalnav ul li {
	display: inline;
}
#globalnav ul li a {
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#globalnav a:link {
	color: #006;
}
#globalnav a:visited {
	color: #333;
}
#globalnav a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#globalnav a:active {
	color: #F00;
}
#home{
	
	background-repeat: no-repeat;
}
#homepage {
	width: 800px;
	margin-left: 200px;
}
#homepic1 {
	float: right;
	width: 300px;
	margin-right: 30px;
	margin-top: 20px;
}
#homeparagraph {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	font-weight: bold;
	margin-right: 15px;
	margin-left: 43px;
	width: 385px;
	font-size: 18px;
	background-color: #FFF;
	filter:alpha(opacity=75);
	opacity: 0.90;
	-moz-opacity:0.85;
	border: 1px solid #333;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 8px;
}
#homepic2 {
	text-align: center;
	margin-right: 50px;
	width: 305px;
	margin-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
}
#homepic2 img {
	border: thin solid #F00;
}
#homepic3 {
	text-align: center;
	margin-left: 50px;
	width: 305px;
	margin-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
}
#homepic3 img {
	border: thin solid #F00;
}
#homepic4 {
	text-align: center;
	margin-left: 50px;
	width: 305px;
	margin-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
}
#homepic4 img {
	border: thin solid #F00;
}
#chartkit {
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	width: 400px;
	margin-top: 60px;
	font-size: 22px;
	border: 4px solid #000;
	padding-left: 20px;
	margin-right: 45px;
	padding-bottom: 15px;
	background-color: #FFF;
}
#chartkit p {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
#equipment {
	width: 800px;
	margin-left: 300px;
}
#equipmentpage {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 300px;
}
#equipmentpage a:link {
	color: #006;
}
#equipmentpage a:visited {
	color: #333;
}
#equipmentpage a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#equipmentpage a:active {
	color: #F00;
}
#homepic5 {
	text-align: center;
	margin-left: 50px;
	width: 305px;
	margin-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
}
#homepic5 img {
	border: 1px solid #F00;
}
#homepic6 {
	text-align: center;
	margin-right: 50px;
	width: 305px;
	margin-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
}
#homepic6 img {
	border: 1px solid #F00;
}
#homepic7 {
	text-align: center;
	margin-left: 50px;
	width: 305px;
	margin-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
}
#homepic7 img {
	border: 1px solid #F00;
}
#homepic8 {
	text-align: center;
	margin-right: 50px;
	width: 305px;
	margin-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
}
#homepic8 img {
	border: 1px solid #F00;
}
#restroom {
	width: 800px;
	padding-left: 200px;
	padding-bottom: 30px;
}
#restroomcontent {
	width: 700px;
	font-size: 1.4em;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	text-align: center;
	padding-bottom: 50px;
}
#promocontent {
	width: 800px;
	padding-left: 200px;
	padding-bottom: 250px;
}
#chart {
	width: 300px;
	border: 4px solid #000;
	float: right;
	margin-right: 50px;
	margin-top: 70px;
}
#chart p {
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#promochartinfo {
	width: 275px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 30px;
	padding-top: 15px;
	font-size: 1.3em;
}
#promocharttitle {
	text-align: center;
	background-color: #666;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bolder;
}
#homepic9 {
	text-align: center;
	margin-left: 50px;
	width: 305px;
	margin-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
}
#homepic9 img {
	border: 1px solid #F00;
}
#shipping {
	width: 800px;
	padding-left: 200px;
	margin-top: 30px;
}
#shippingcontent {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#payments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin-top: 40px;
	padding-bottom: 100px;
}
#paymenttitle {
	font-size: 1.4em;
	font-weight: bold;
}
#hardfloor {
	width: 800px;
	margin-left: 200px;
	padding-bottom: 50px;
}
#hardfloorcontent {
	width: 775px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#homepic10 {
	text-align: center;
	margin-right: 50px;
	width: 305px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
}
#homepic10 img {
	border: 1px solid #F00;
}
#homepic11 {
	text-align: center;
	margin-left: 50px;
	width: 305px;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
}
#homepic11 img {
	border: 1px solid #F00;
}
#homepic12 {
	text-align: center;
	margin-left: auto;
	width: 305px;
	margin-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: auto;
}
#homepic12 img {
	border: 1px solid #F00;
}
#carpet {
	width: 800px;
	margin-left: 200px;
	padding-bottom: 250px;
}
#complinks {
	width: 800px;
	margin-left: 300px;
}
#canliners {
	width: 800px;
	padding-bottom: 150px;
	padding-left: 200px;
}
#canlinerscontent {
	width: 705px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#cantitle {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#pricing{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
	font-weight: bold;
}
#chart2 {
	border: 2px solid #000;
}
#paper {
	width: 710px;
	margin-left: 235px;
	margin-top: 30px;
	padding-bottom: 50px;
}
#contactcontent {
	width: 800px;
	margin-left: 300px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 50px;
	padding-bottom: 150px;
}
#contacttitle {
	font-size: 1.6em;
	font-weight: bold;
	width: 500px;
	text-align: center;
}
#contactaddress {
	font-size: 1.3em;
	font-weight: bold;
	margin-top: 75px;
}
#contact {
	font-size: 1.3em;
	font-weight: bold;
}
#tycontainer {
}
#thankyou {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4.2em;
	font-weight: bolder;
	width: 400px;
	margin-top: 150px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#typagelink {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 190px;
}
#typagelink a{
	color: #F00;
	font-size: 1.6em;
}
#copy textarea{
	background-color: #FFC;
}
#copy input, copy textarea{
	background-color: #FFC;
}
#spp{
	width: 550px;
	margin-right: auto;
	margin-left: 35%;	
}
#spp img{
	padding-top: 30px;
	padding-bottom: 25px;	
}
#buybutton{
	width: 200px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 50px;
}


